@ngrx/[email protected] versions and peer dependencies

The table below has a list of all versions of @ngrx/[email protected] with compatible (peer) dependencies.

Filter by
e.g: 12.x, 1.2.7
- OR -
e.g: react, @angular/core
e.g: ^4.4, 5.0.2
Apply
Clear
Version Peer Dependency Versions
1.0.0
1.0.1
1.0.2
1.0.4
1.0.6
1.0.7
1.1.0
1.1.1
1.1.2
1.2.0
1.2.1
1.3.0
  • rxjs @ ^5.0.0-beta.2
  • angular2 @ 2.0.0-beta.7
1.3.1
  • rxjs @ ^5.0.0-beta.2
  • angular2 @ 2.0.0-beta.7
1.3.2
  • rxjs @ ^5.0.0-beta.2
  • angular2 @ 2.0.0-beta.7
1.3.3
  • rxjs @ ^5.0.0-beta.2
  • angular2 @ ^2.0.0-beta.7
1.4.0
  • rxjs @ 5.0.0-beta.6
  • angular2 @ ^2.0.0-beta.17
1.5.0
  • rxjs @ 5.0.0-beta.6
  • @angular/core @ ^2.0.0-rc.0
2.0.0
  • @ngrx/core @ ^1.0.0
  • rxjs @ 5.0.0-beta.6
  • @angular/core @ ^2.0.0-rc.0
2.0.1
  • @ngrx/core @ ^1.0.0
  • rxjs @ 5.0.0-beta.6
2.1.0
  • @ngrx/core @ ^1.0.0
  • rxjs @ ^5.0.0-beta.6
2.1.1
  • @ngrx/core @ ^1.0.0
  • rxjs @ ^5.0.0-beta.6
  • @angular/core @ ^2.0.0-rc.5
2.1.2
  • @ngrx/core @ ^1.0.0
  • rxjs @ ^5.0.0-beta.6
  • @angular/core @ ^2.0.0-rc.5
2.2.0
  • @angular/core @ ^2.0.0
  • rxjs @ ^5.0.0-beta.12
  • @ngrx/core @ ^1.1.0
2.2.1
  • @angular/core @ ^2.0.0
  • rxjs @ ^5.0.0-beta.12
  • @ngrx/core @ ^1.1.0
2.2.2
  • @angular/core @ ^2.0.0 || ^4.0.0
  • rxjs @ ^5.0.0-beta.12
  • @ngrx/core @ ^1.1.0
2.2.3
  • @angular/core @ ^2.0.0 || ^4.0.0
  • rxjs @ ^5.4.0
  • @ngrx/core @ ^1.1.0
4.0.0
  • @angular/core @ ^4.0.0
  • rxjs @ ^5.0.0
4.0.2
  • @angular/core @ ^4.0.0
  • rxjs @ ^5.0.0
4.0.3
  • @angular/core @ ^4.0.0
  • rxjs @ ^5.0.0
4.1.0
  • @angular/core @ ^4.0.0
  • rxjs @ ^5.0.0
4.1.1
  • @angular/core @ ^4.0.0 || ^5.0.0-rc.2 || ^5.0.0
  • rxjs @ ^5.0.0
5.0.0
  • @angular/core @ ^5.0.0
  • rxjs @ ^5.5.0
5.1.0
  • @angular/core @ ^5.0.0
  • rxjs @ ^5.5.0
5.2.0
  • @angular/core @ ^5.0.0
  • rxjs @ ^5.5.0
6.0.0
  • @angular/core @ ^6.0.0
  • rxjs @ ^5.6.0-forward-compat.0 || ^6.0.0
6.0.1
  • @angular/core @ ^6.0.0
  • rxjs @ ^5.6.0-forward-compat.0 || ^6.0.0
6.1.0
  • @angular/core @ ^6.0.0
  • rxjs @ ^5.6.0-forward-compat.0 || ^6.0.0
6.1.1
  • @angular/core @ ^6.0.0
  • rxjs @ ^5.6.0-forward-compat.0 || ^6.0.0
6.1.2
  • @angular/core @ ^6.0.0
  • rxjs @ ^5.6.0-forward-compat.0 || ^6.0.0
7.0.0
  • @angular/core @ ^7.0.0
  • rxjs @ ^6.0.0
7.1.0
  • @angular/core @ ^7.0.0
  • rxjs @ ^6.0.0
7.2.0
  • @angular/core @ ^7.0.0
  • rxjs @ ^6.0.0
7.3.0
  • @angular/core @ ^7.0.0
  • rxjs @ ^6.0.0
7.4.0
  • @angular/core @ ^7.0.0
  • rxjs @ ^6.0.0
8.0.0
  • @angular/core @ ^8.0.0
  • rxjs @ ^6.5.0
8.0.1
  • @angular/core @ ^8.0.0
  • rxjs @ ^6.4.0
8.1.0
  • @angular/core @ ^8.0.0
  • rxjs @ ^6.4.0
8.2.0
  • @angular/core @ ^8.0.0
  • rxjs @ ^6.4.0
8.3.0
  • @angular/core @ ^8.0.0
  • rxjs @ ^6.4.0
8.4.0
  • @angular/core @ ^8.0.0
  • rxjs @ ^6.4.0
8.5.0
  • @angular/core @ ^8.0.0
  • rxjs @ ^6.4.0
8.5.1
  • @angular/core @ ^8.0.0
  • rxjs @ ^6.4.0
8.5.2
  • @angular/core @ ^8.0.0
  • rxjs @ ^6.4.0
8.6.0
  • @angular/core @ ^8.0.0
  • rxjs @ ^6.4.0
9.0.0
  • @angular/core @ ^9.0.0
  • rxjs @ ^6.5.3
9.1.0
  • @angular/core @ ^9.0.0
  • rxjs @ ^6.5.3
9.1.1
  • @angular/core @ ^9.0.0
  • rxjs @ ^6.5.3
9.1.2
  • @angular/core @ ^9.0.0
  • rxjs @ ^6.5.3
9.2.0
  • @angular/core @ ^9.0.0
  • rxjs @ ^6.5.3
10.0.0
  • @angular/core @ ^10.0.0
  • rxjs @ ^6.5.3
10.0.1
  • @angular/core @ ^10.0.0
  • rxjs @ ^6.5.3
10.1.0
  • @angular/core @ ^10.0.0
  • rxjs @ ^6.5.3
10.1.1
  • @angular/core @ ^10.0.0
  • rxjs @ ^6.5.3
8.6.1
  • @angular/core @ ^8.0.0
  • rxjs @ ^6.4.0
9.2.1
  • @angular/core @ ^9.0.0
  • rxjs @ ^6.5.3
10.1.2
  • @angular/core @ ^10.0.0
  • rxjs @ ^6.5.3
11.0.0
  • @angular/core @ ^11.0.0
  • rxjs @ ^6.5.3
11.0.1
  • @angular/core @ ^11.0.0
  • rxjs @ ^6.5.3
11.1.0
  • @angular/core @ ^11.0.0
  • rxjs @ ^6.5.3
11.1.1
  • @angular/core @ ^11.0.0
  • rxjs @ ^6.5.3
12.0.0
  • @angular/core @ ^12.0.0
  • rxjs @ ^6.5.3
12.1.0
  • @angular/core @ ^12.0.0
  • rxjs @ ^6.5.3
12.2.0
  • @angular/core @ ^12.0.0
  • rxjs @ ^6.5.3
12.3.0
  • @angular/core @ ^12.0.0
  • rxjs @ ^6.5.3
12.4.0
  • @angular/core @ ^12.0.0
  • rxjs @ ^6.5.3
12.5.0
  • @angular/core @ ^12.0.0
  • rxjs @ ^6.5.3 || ^7.0.0
12.5.1
  • @angular/core @ ^12.0.0
  • rxjs @ ^6.5.3 || ^7.0.0
13.0.0
  • @angular/core @ ^13.0.0
  • rxjs @ ^6.5.3 || ^7.4.0
13.0.1
  • @angular/core @ ^13.0.0
  • rxjs @ ^6.5.3 || ^7.4.0
13.0.2
  • @angular/core @ ^13.0.0
  • rxjs @ ^6.5.3 || ^7.4.0
13.1.0
  • @angular/core @ ^13.0.0
  • rxjs @ ^6.5.3 || ^7.4.0
13.2.0
  • @angular/core @ ^13.0.0
  • rxjs @ ^6.5.3 || ^7.4.0
14.0.0
  • @angular/core @ ^14.0.0
  • rxjs @ ^6.5.3 || ^7.5.0
14.0.1
  • @angular/core @ ^14.0.0
  • rxjs @ ^6.5.3 || ^7.5.0